.alerta {
    padding: .5rem;
    text-align: center;
    color: $blanco;
    font-weight: $black;
    text-transform: uppercase;
    margin: 1rem 0;

    
    &.error{
        background-color: $rojo;
    }

    &.exito {
        background-color: $verde;
    }
}

table.propiedades {
    margin-top: 4rem;
    width: 100%;
    border-spacing: 0;

    thead {
        background-color: $verde;

        th {
            color: $blanco;
            padding: 2rem;
        }
    }

    .imagen-tabla{
        width: 10rem;
    }
}

.imagen-pequeña {
    width: 30rem;
}